#include <bits/stdc++.h>

using namespace std;

int main()
{
    int n;
    cin >> n;
    vector<int> a;
    vector<int> b;
    for(int i = 1; i<n+1; i++){
        a.push_back(i);
        b.push_back(i+n);
    }
    for(int i =0; i<n;i++){
        cout << a[i];
    }
    for(int i =0; i<n;i++){
        cout << b[i];
    }
}